Announcement

Collapse
No announcement yet.

Need GLogXML.xsd for OTM5.5 CU4

Collapse
X
 
  • Time
  • Show
Clear All
new posts

  • Need GLogXML.xsd for OTM5.5 CU4

    Could any of you pls share "GLogXML.xsd" for OTM5.5 CU4, as it is not confidential...

    Cheers,
    Lakshman
    Cheers,
    Murthy

  • #2
    Re: Need GLogXML.xsd for OTM5.5 CU4

    hi Lakshman,

    Find attached the same.
    Attached Files
    Regards,


    Raveendranath Thalapalli

    Comment


    • #3
      Re: Need GLogXML.xsd for OTM5.5 CU4

      Also just so you know where it is located after an CU upgrade as you will need it, it is under your otm/glog/config directory on your application server.
      If my post was helpful please click on the Thanks! button

      MavenWire Hosting Admin
      15 years of OTM experience

      Comment


      • #4
        Re: Need GLogXML.xsd for OTM5.5 CU4

        Originally posted by nick.polites
        Also just so you know where it is located after an CU upgrade as you will need it, it is under your otm/glog/config directory on your application server.
        Thanks for the Information. Will this file update automatically under "otm/glog/config" directory, when we apply a new patch?
        Cheers,
        Murthy

        Comment


        • #5
          Re: Need GLogXML.xsd for OTM5.5 CU4

          Originally posted by MURTHYKO
          Thanks for the Information. Will this file update automatically under "otm/glog/config" directory, when we apply a new patch?
          That is correct.
          If my post was helpful please click on the Thanks! button

          MavenWire Hosting Admin
          15 years of OTM experience

          Comment

          Working...
          X
          😀
          🥰
          🤢
          😎
          😡
          👍
          👎